libattr1 binary package in Ubuntu Trusty ppc64el

 Contains the runtime environment required by programs that make use
 of extended attributes.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2014-04-09 18:10:22 UTC Published Ubuntu Trusty ppc64el release main libs Required 1:2.4.47-1ubuntu1
  • Published on 2014-04-09
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty ppc64el proposed main libs Required 1:2.4.47-1ubuntu1
  • Removal requested on 2014-04-09.
  • Deleted on 2014-04-09 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-04-09
  2014-04-09 18:11:25 UTC Superseded Ubuntu Trusty ppc64el release main libs Required 1:2.4.47-1
  • Removed from disk on 2014-04-11.
  • Removal requested on 2014-04-10.
  • Superseded on 2014-04-09 by ppc64el build of attr 1:2.4.47-1ubuntu1 in ubuntu trusty PROPOSED
  • Published on 2014-02-17

Source package